--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Archive::Tar::Minitar::Command::CommandPattern::command?
is_singleton: true
name: command?
params: (command)
visibility: public
